# WOKStep_TKReplace.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKStep_TKReplace.hxx>`
`#include <WOKTools_IndexedMapOfHAsciiString.hxx>`
`#include <WOKTools_MapOfHAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HArray2OfBoolean.hxx>`
`#include <WOKStep_LinkList.hxx>`
`#include <Handle_WOKMake_BuildProcess.hxx>`
`#include <Handle_WOKernel_DevUnit.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKMake_InputFile.hxx>`
`#include <Handle_WOKMake_OutputFile.hxx>`
`#include <Handle_WOKMake_HSequenceOfInputFile.hxx>`